/*Custom style go here*/
.jm-products-slider .item{
	margin: 0 11px;
}
.jm-products-slider .item .inner{
  background: #fff;
  margin: 0;
  padding: 30px 0;
  position: relative;
  float: left;
  width: 100%;
  border: 1px solid #eaeaea;
  border-bottom-color: #d2d2d2;
  border-top: 0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0 1px 0px 0px #eaeaea;
  -moz-box-shadow: 0 1px 0px 0px #eaeaea;
  -webkit-box-shadow: 0 1px 0px 0px #eaeaea;
  -webkit-transition: box-shadow 0.3s;
  -moz-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
}

.jm-products-slider .item .inner:active,
.jm-products-slider .item .inner:hover,
.jm-products-slider .item .inner:focus {
   box-shadow: 0 0 5px #d5d5d5;
  -moz-box-shadow: 0 0 5px #d5d5d5;
  -webkit-box-shadow: 0 0 5px #d5d5d5;
  -webkit-transition: box-shadow 0.3s;
  -moz-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
}

.jm-products-slider .item .inner .product-images {
  display: block;
  padding: 0 0 22px 0;
  text-align: center;
}
.jm-products-slider .item .inner .product-title {
  border-top: 1px solid #e5e5e5;
  color: #212121;
  display: block;
  font-size: 16px;
  font-weight: 500;
  padding: 22px 25px 15px;
  text-align: center;
  min-height: 88px;
}
.jm-products-slider .item .inner .product-title:active,
.jm-products-slider .item .inner .product-title:focus,
.jm-products-slider .item .inner .product-title:hover {
  color: #6ab344;
  text-decoration: none;
}
.jm-products-slider .item a img{
    display: inline;
    width: auto;
    height: auto;
}

.jm-products-slider .item .inner .actions-bottom {
  padding: 0 25px;
}


.jm-products-slider .item .inner .price-box {
  margin: 0;
  float: left;
}

.jm-products-slider .item .inner .ratings  {
  text-align: center;
  float: right;
  padding: 7px 0;
}
.jm-products-slider .item .inner .ratings  .rating-box{ 
  display: block;
  
  margin: 0;
}


.jm-products-slider .item .actions {
  display: none;
  left: 0;
  margin: 0;
  position: absolute;
  text-align: center;
  top: 90px;
  width: 100%;
}

.jm-products-slider .item .actions button.button{ 
  float: none;
  width: 165px;
}

.jm-products-slider .item:focus .actions,
.jm-products-slider .item:hover .actions{
  display: block;
}

.jm-products-slider .item:focus img,
.jm-products-slider .item:hover img{ 
  opacity: 0.3;
}

.jm-products-slider .item .actions ul{ 
  display: none !important;
}

.jm-slider-desc {
  bottom: -200px;
  color: #333;
  font-size: 13px;
  font-weight: 300;
  position: absolute;
}

.jm-products-slider .item:focus .jm-slider-desc,
.jm-products-slider .item:hover .jm-slider-desc{
  bottom: 0;
}